@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap");

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

:root {
  --primary-blue: #004488;
  --primary-green: #00a859;
  --accent-white: #ffffff;
  --accent-gold: #ffd700;
  --primary-blue-light: #336699;
  --primary-green-light: #33c97a;
  --gold-dark: #ccac00;
}

body {
  font-family: "Montserrat", sans-serif !important;
}
a {
  text-decoration: none;
}
p {
  margin: 0 !important;
}
ul li {
  list-style-type: none;
  padding: 0;
}

h1,
h2,
h3 {
  font-weight: 700;
  line-height: 1.4;
}
h1 {
  font-size: 64px;
}
h2 {
  font-size: 36px;
}
h3 {
  font-size: 24px;
}

.container-fluid {
  max-width: 100%;
  padding: 0px 30px;
}

.container {
  max-width: 1320px;
  width: 100%;
  margin: 0 auto !important;
  padding: 0 10px;
}
